<mat-card
  class="mat-elevation-z3 scaleEffect"
  [routerLink]="routerLink"
>
  <div class="titleRow">
    <img class="logo" [src]="logo" alt="">
  </div>
  <div class="greyLine"></div>
  <mat-card-title class="text title ellipsis">
    {{shortcut}}
  </mat-card-title>
  <mat-card-subtitle class="text subtitle ellipsis" [matTooltip]="title">
    {{title}}
  </mat-card-subtitle>
</mat-card>
